The Gnumeric Manual
<<< Previous |  | Next >>>

# NOMINAL

## Name

NOMINAL --

## Synopsis

    NOMINAL(r,nper)

## Description

NOMINAL calculates the nominal interest rate from a given effective rate.

Nominal interest rate is given by a formula:

@nper * (( 1 + @r ) ^ (1 / @nper) - 1 )

where:

@r = effective interest rate

@nper = number of periods used for compounding

## Examples

## See also

EFFECT.

<<< Previous | Home | Next >>>
NETWORKDAYS | Up | NORMDIST